<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:paddingLeft="5.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:layout_width="wrap_content" android:layout_height="wrap_content">
        <ImageView android:id="@id/iv_bg" android:layout_width="24.0dip" android:layout_height="24.0dip" android:src="@drawable/weather_alert_icon_blue" android:scaleType="fitXY" />
        <ImageView android:id="@id/iv_weather_alert" android:layout_width="20.0dip" android:layout_height="20.0dip" android:src="@drawable/alertdef_21" android:scaleType="fitXY" android:layout_centerInParent="true" />
    </RelativeLayout>
</FrameLayout>